// Main include
#include "..\Sourcefiles\Client.h"

// Included functions
void crate_requests();
void signal_show_requests();
void signal_requests_ok(GtkWidget *button, gint event_id);
void signal_requests_shut(GtkWidget *button, gint event_id);

// Widgets for event requests
GtkWidget *requests_window;
GtkWidget *requests_vbox;